5.0.0.1
- fixed compatibility problems when running dreamboxEDIT under wine
Note: skinning support is automatically disabled, Wine 1.3.34 or higher is mandatory
- some language file updates